.avia-section.av-22vmk2w-ed163017c97d484bc2416140983cb33a{
background-color:#adadad;
background-image:unset;
}

#top .av-special-heading.av-1juj2a0-dcae59bb19bbe823030d9f2f63c192fd{
padding-bottom:5px;
color:#ffffff;
}
body .av-special-heading.av-1juj2a0-dcae59bb19bbe823030d9f2f63c192fd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1juj2a0-dcae59bb19bbe823030d9f2f63c192fd .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1juj2a0-dcae59bb19bbe823030d9f2f63c192fd .av-subheading{
font-size:15px;
}

.flex_column.av-18lk0lk-51658f0baf51b8009f3573557aa824f7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

